name: PagesUser
form: $/webmors/webconfig/models/page/fields.yaml
modelClass: Webmors\Webconfig\Models\Page
defaultRedirect: webmors/webconfig/pagesuser
create:
    redirect: 'webmors/webconfig/pagesuser/update/:id'
    redirectClose: webmors/webconfig/pagesuser
update:
    redirect: webmors/webconfig/pagesuser
    redirectClose: webmors/webconfig/pagesuser
